WP-News : 3 Sécurité-Plugins en comparaison & trou de sécurité dans RGPD-Plugin

Leefke Krönke Dernière mise à jour : 11.03.2021
2 Min.
WordPress  Nouvelles 70 1

Notre nouvelle WordPress pour le début de la semaine : Le piratage d'un RGPD-Plugins fait sensation, la date de sortie de WordPress 5.0 a été reportée et il y a aussi des nouvelles intéressantes concernant le Classic Editor Plugin. En outre, le support officiel de deux versions de PHP arrive à expiration. Et nous vous montrons si la sécuritéPlugins est vraiment nécessaire pour sécuriser votre site WordPress .

WordPress -Sécurité : 3 Sécurité-Plugins en comparaison

WordPress -Security : Are Security-Plugins really necessary ?

WordPress est utilisé par plus de 32 % de tous les sites web. Cela fait de notre CMS préféré une cible naturelle pour les attaquants. Mais ce n'est pas une raison pour s'inquiéter ! Parce que protéger votre site web contre les pirates et les logiciels malveillants n'est pas si difficile. Pour vous débarrasser de votre peur du sujet WordPress -sécurité, notre directeur général vous montre Johannes les mesures de protection les plus importantes et examine de plus près les avantages et les inconvénients de trois types de sécurité populairePlugins .

Sécurité

Grave violation de la sécurité sur RGPD-Plugin
Le RGPD-Plugin WP GDPR Compliance contient une grave faille de sécurité qui permet aux attaquants de créer de nouveaux utilisateurs WordPress avec des privilèges d'administrateur. Si vous avez installé Plugin , vous devriez le mettre à jour à la dernière version 1.4.3 dès que possible et vérifier vos utilisateurs WP !

Le soutien aux versions 5.6 et 7.0 du PHP sera interrompu
A partir de décembre 2018, aucune mise à jour de sécurité ne sera plus publiée pour les versions 5.6 et 7.0 de PHP. Nous recommandons donc une mise à jour vers la version 7.1 avant la fin de l'année. Vous pouvez trouver plus d'informations à ce sujet dans notre centre d'aide.

WordPress

Nouvelle date de publication pour WordPress 5.0
Vendredi, le codirecteur de Gutenberg , Matias Ventura, a annoncé que la sortie de WordPress 5.0 serait repoussée au 27 novembre : "Après avoir écouté de nombreux commentaires - ainsi que l'examen des problèmes actuels, des demandes d'extraction en cours et des progrès généraux - nous allons prendre une semaine supplémentaire pour nous assurer que tout est bien branché".

L'éditeur classique Plugin restera en place jusqu'en 2021
Si vous n'êtes pas prêt pour l'éditeur Gutenberg, vous pouvez le supprimer lors de la mise à jour vers WordPress 5.0 avec l' éditeur classique Plugin . Cependant, on ne savait pas très bien pendant combien de temps le site Plugin fonctionnerait. L'incertitude a maintenant pris fin : The Classic Editor Plugin sera officiellement soutenu par WordPress jusqu'au 31 décembre 2021.

Le "Manuel manquant" pour l'éditeur Gutenberg
Si vous avez une question sur les éléments et les fonctions du nouvel éditeur Gutenberg ou si vous ne savez pas vraiment comment le tester, jetez un coup d'œil à l'abécédaireGutenberg . En quelques semaines de travail acharné, Jessica Lyschik a rédigé des informations et des explications sur le nouveau rédacteur en chef et a ainsi créé un manuel facile à comprendre Gutenberg.

Business,

Unregard dans les coulisses sur RAIDBOXES
Notre fondateur et directeur général Torben a parlé un peu de son travail dans le podcast de Malte Helmhold "Little Time - Much Effect". Vous apprendrez entre autres comment RAIDBOXES a vu le jour, pourquoi il n'y a pas de patron dans notre entreprise et à quel point le design est important. Il suffit d'écouter 🙂

Articles connexes

Commentaires sur cet article

Laisse un commentaire

Ton adresse électronique ne sera pas publiée. Les champs obligatoires sont marqués d'un *.